/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/include/ffi.h -> /usr/pkg/include/ffi.h
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/include/ffitarget.h -> /usr/pkg/include/ffitarget.h
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/info/libffi.info -> /usr/pkg/info/libffi.info
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/lib/libffi.a -> /usr/pkg/lib/libffi.a
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/lib/libffi.so -> /usr/pkg/lib/libffi.so
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/lib/libffi.so.8 -> /usr/pkg/lib/libffi.so.8
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/lib/libffi.so.8.1.4 -> /usr/pkg/lib/libffi.so.8.1.4
/tmp/pkgbuild/lang/micropython/work.aarch64eb/.buildlink/lib/pkgconfig/libffi.pc -> /usr/pkg/lib/pkgconfig/libffi.pc
